/* State and Keywordgroupnames */
"CSS Attributes" = "Attribute";
"CSS Keywords" = "Schlüsselwörter";
"CSS Digits" = "Ziffern";
"CSS Colors" = "Farben";
"AutodocComment" = "/*\" Kommentar \"*/";
"Comment" = "/* Kommentar */";
"SingleComment" = "// Kommentar";
"String" = "\"Zeichenketten\"";
"Inside curly brackets" = "{Blöcke}";
"Round bracket" = "(In Klammern)";
"SingleString" = "'Zeichenketten'";
"Rules" = "@import @media";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

